<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <h3 style="text-align: center;color:black;">(✿◡‿◡) teman-teman ku (✿◡‿◡)</h3>
    <div style="display: flex; justify-content: center;">
      <table border="2px solid black" style="border-radius:8px;">
        <tr style = "color:deeppink ;">
          <th style="padding: 8px;border-radius: 4px;">Name</th>
          <th style="padding: 8px;border-radius: 4px;">NPM</th>
          <th style="padding: 8px;border-radius: 4px;">DOB</th>
        </tr>
        <!-- TODO loop from Friend model -->
        {% for i in data %}
        <tr style="color: darkred;padding: 20px;">
          <td style="padding: 8px;border-radius: 4px;">{{i.name}}</td>
          <td style="padding: 8px;border-radius: 4px;">{{i.NPM}}</td>
          <td style="padding: 8px;border-radius: 4px;">{{i.birth_date}}</td>
        </tr>
        {% endfor %}
        <!-- EXAMPLE SECTION -->
        <!-- END SECTION -->
      </table>
    </div>
    
  </body>
</html>